Subject: Re: [nwcrg] WGLC on FECFRAME sliding window extensions and RLC FEC

From: "Ali C. Begen" <[email-masked]>
Date: Sun, 3 Jun 2018 01:51:23 +0300

Hi Wesley

The last call was for the -04 version but I read
the draft-ietf-tsvwg-rlc-fec-scheme-05, and it looks good to me. I have not
checked the code in detail but Vincent knows his stuff and unless there is
a copy/paste error, it should be fine.

-acbegen

On Tue, Apr 17, 2018 at 7:30 AM, Wesley Eddy <[email-masked]> wrote:

> (on behalf of all three TSVWG chairs)
>
> This email is to start a TSVWG working group last call on the sliding
> window FECFRAME extensions, and random linear code FEC scheme drafts:
>
> (1) https://datatracker.ietf.org/doc/draft-ietf-tsvwg-fecframe-ext/
>
> (2) https://datatracker.ietf.org/doc/draft-ietf-tsvwg-rlc-fec-scheme/
>
> We would like to collect any comments within 3 weeks (until around May
> 8).  We believe all of the comments raised in the past have been addressed,
> and that these are ready to go for Proposed Standard.
>
> I'm cross-posting this to the Network Coding RG, since there are some
> experts that may not be on TSVWG, but we'd like any comments to go to the
> TSVWG list please.
>
> Thanks in advance.
>
>
> _______________________________________________
> nwcrg mailing list
> [email-masked]
> https://www.irtf.org/mailman/listinfo/nwcrg
>